Subject: Re: [lojban] Train catching ut nunc

From: Rob Speer <[email-masked]>
Date: Fri, 16 Mar 2001 19:59:03 -0500

On Thu, Mar 15, 2001 at 11:29:17PM -0500, Invent Yourself wrote:
> > How the hell _DO_ you talk about the selma'o in lojban text, anyways?
> > 'CAhA' is, of course, not a valid lojban word.
> 
> 
> le do pu tadji cu banzu .i le selma'o poi do pu djica cu selcmene zo ca'a

But then how do you express a selma'o like 'UI4'? {le cmavo be lo'u ui vo
le'u}? I see no other way of quoting a selma'o made of more than one Lojban
word than by using the error quote. And what if it was {le cmavo be lo'u pa vo
le'u}? 

Would you use 'zei' to achieve this? {le ui zei vo zei selma'o}

I won't even ask about the asterisks...

--
Rob Speer